# Vexillarius

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Military |
| Slot Type | Specialist |
| Scope | Area (in range) |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Available patrols | Vigiles | +1 | In range |

## Improves Buildings
- Vigiles (Albion)
- Vigiles (Latium)

## Source
All traders
